cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Askild Aaberg Olsen" <ask...@xangeli.com>
Subject Re: [POLL] which Cocoon version / JDK version / Servlet Container are you using ?
Date Tue, 02 Mar 2004 09:31:19 GMT
COCOON : 2.1.4
JDK : 1.4.2_03
CONTAINER : Jetty 4.2.14
PRO/CON 1.4 requirement for 2.2 : PRO

Askild


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message